﻿<?xml version="1.0" encoding="utf-8"?>
<systemform>
  <formid>{7f8f7b82-8093-42d9-8319-c849dce7f8ba}</formid>
  <form>
    <tabs>
      <tab name="general" verticallayout="true" id="{b24492f4-3726-4097-9d05-c9250ea49ffe}" IsUserDefined="0">
        <labels>
          <label description="" languagecode="1033" />
        </labels>
        <columns>
          <column width="100%">
            <sections>
              <section name="account information" showlabel="false" showbar="false" id="{692b5807-4c6f-479b-9af1-9ded59c503a8}" IsUserDefined="0">
                <labels>
                  <label description="" languagecode="1033" />
                </labels>
                <rows>
                  <row>
                    <cell id="{f4189a68-f92b-4eea-815c-6cdc0f4d8243}">
                      <labels>
                        <label description="Integration Type" languagecode="1033" />
                      </labels>
                      <control id="a422_integrationtype" classid="{4273EDBD-AC1D-40d3-9FB2-095C621B552D}" datafieldname="a422_integrationtype" disabled="false" />
                    </cell>
                    <cell id="{f334e1a7-1373-4390-9b23-5496bd2bb46d}">
                      <labels>
                        <label description="Status" languagecode="1033" />
                      </labels>
                      <control id="statecode" classid="{3EF39988-22BB-4f0b-BBBE-64B5A3748AEE}" datafieldname="statecode" disabled="false" />
                    </cell>
                    <cell id="{6f5ec759-42ec-46f9-93d4-0aade8266bb2}">
                      <labels>
                        <label description="Owner" languagecode="1033" />
                      </labels>
                      <control id="ownerid" classid="{270BD3DB-D9AF-4782-9025-509E298DEC0A}" datafieldname="ownerid" disabled="false" />
                    </cell>
                  </row>
                </rows>
              </section>
            </sections>
          </column>
        </columns>
      </tab>
    </tabs>
  </form>
  <IsCustomizable>1</IsCustomizable>
  <CanBeDeleted>1</CanBeDeleted>
  <LocalizedNames>
    <LocalizedName description="Information" languagecode="1033" />
  </LocalizedNames>
  <Descriptions>
    <Description description="This is the form that is displayed for the CRM Mobile application." languagecode="1033" />
  </Descriptions>
</systemform>